body {
	line-height: 150%;
	margin: 0px;
	padding: 0px;
}
form {
	margin: 0px;
	padding: 0px;
	width: 95%;
}
.forminput {
	width: 95%;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#section1 {
	height: 100px;
	text-align: center;
}
#section2 {
	text-align: center;
	height: 30px;
	background-image: url(../images/menu-bg.gif);
	background-repeat: repeat-x;
}
#section2-bg {
	z-index: 1;
	position: relative;
}
#section2 a {
	line-height: 25px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	color: #999999;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 75%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 6px;
}
#section2 a:hover {
	color: #000000;
}
#section3 {
	margin-left: -375px;
	position: absolute;
	width: 750px;
	left: 50%;
	margin-top: 20px;
}
#section3-left {
	float: left;
	width: 190px;
	border-right-width: 1px;
	border-right-style: solid;
	padding-right: 10px;
}
#section3-right {
	margin-left: 200px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
}
#section3-bottom {
	padding-left: 220px;
	clear: both;
	height: 25px;
	line-height: 25px;
}
#pageTabs {
	height: 30px;
}
#pageTabs a {
	text-decoration: none;
	line-height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	z-index: 100;
	height: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	border-top: 1px solid;
	border-right: 1px solid;
}
.pageTabs-leader {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	height: 30px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-right-style: solid;
	border-right-width: 1px;
}
.pageTabs-active {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.pageTabs-inactive {

	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.pageTabs-follower {

	border-bottom-width: 1px;
	border-bottom-style: solid;
	height: 30px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
